ruby-vagrant-cloud_2.0.2-1_all.deb


Advertisement

Description

ruby-vagrant-cloud - Vagrant Cloud API Library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename ruby-vagrant-cloud_2.0.2-1_all.deb
Package name ruby-vagrant-cloud
Package version 2.0.2
Package release 1
Package architecture all
Package type deb
Category ruby
Homepage https://github.com/hashicorp/vagrant_cloud
License -
Maintainer Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Download size 9.11 KB
Installed size 51.00 KB
This package provides a client library that allows one to create, modify and
delete boxes, versions and providers in the Vagrant cloud. The main
entry point is an object referencing a Vagrant cloud account.

Alternatives

Package Version Architecture Repository
ruby-vagrant-cloud_2.0.2-1_all.deb 2.0.2 all Debian Main
ruby-vagrant-cloud - - -

Requires

Name Value
ruby -
ruby-interpreter -
ruby-rest-client >= 2.0.2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package ruby-vagrant-cloud_2.0.2-1_all.deb
Source Package ruby-vagrant-cloud

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-vagrant-cloud deb package:
    # sudo apt-get install ruby-vagrant-cloud

Files

Path
/usr/lib/ruby/vendor_ruby/vagrant_cloud.rb
/usr/lib/ruby/vendor_ruby/vagrant_cloud/account.rb
/usr/lib/ruby/vendor_ruby/vagrant_cloud/box.rb
/usr/lib/ruby/vendor_ruby/vagrant_cloud/client.rb
/usr/lib/ruby/vendor_ruby/vagrant_cloud/errors.rb
/usr/lib/ruby/vendor_ruby/vagrant_cloud/provider.rb
/usr/lib/ruby/vendor_ruby/vagrant_cloud/search.rb
/usr/lib/ruby/vendor_ruby/vagrant_cloud/version.rb
/usr/share/doc/ruby-vagrant-cloud/README.md
/usr/share/doc/ruby-vagrant-cloud/changelog.Debian.gz
/usr/share/doc/ruby-vagrant-cloud/changelog.gz
/usr/share/doc/ruby-vagrant-cloud/copyright
/usr/share/rubygems-integration/all/specifications/vagrant_cloud-2.0.2.gemspec

Changelog

2019-02-02 - Antonio Terceiro <terceiro@debian.org>
ruby-vagrant-cloud (2.0.2-1) unstable; urgency=medium
* Initial release

See Also

Package Description
ruby-valid_1.0.0-2_all.deb standalone, generic object validator for ruby
ruby-validatable_1.6.7-10_all.deb Ruby library for adding validations
ruby-validate-email_0.1.6-2_all.deb Library for validating email addresses in Rails 3 models
ruby-validate-url_1.0.2+git-2_all.deb Library for validating urls in Rails
ruby-validates-hostname_1.0.7-1_all.deb checks for valid hostnames
ruby-varia-model_0.6.0-1_all.deb Ruby library that provide objects with magic attribute features
ruby-vcr_4.0.0-1_all.deb Record and replay HTTP interactions (Ruby library)
ruby-version-sorter_2.1.0+dfsg-1+b2_amd64.deb fast sorting of version strings
ruby-versionist_1.7.0-1_all.deb version for Rails based RESTful APIs
ruby-versionomy_0.5.0-2_all.deb Generalized version number class for Ruby
ruby-virtus_1.0.5-3_all.deb attributes on steroids for plain old Ruby objects
ruby-vmstat_2.3.0-2+b1_amd64.deb library to gather system information
ruby-warden_1.2.3-2_all.deb Rack middleware that provides authentication for rack applications
ruby-wavefile_0.6.0-2_all.deb Pure Ruby library for reading and writing Wave sound files (*.wav)
ruby-web-console_3.6.2-2_all.deb Ruby on Rails debugger
Advertisement
Advertisement